-- Début de la fonction
local addonName = "RaidPlayerExport"
local addon = LibStub("AceAddon-3.0"):GetAddon(addonName)
if not addon then return end

function addon:GetOptionsTable()
    if not self.optionsTable then
        self.optionsTable = {
            name = addonName,
            handler = addon,
            type = "group",
            args = {
                header = {
                    order = 1,
                    type = "header",
                    name = "Options de RaidPlayerExport",
                },
                desc_options = {
                    order = 2,
                    type = "description",
                    name = "\nIl n'y a pas d'options à configurer pour le moment.",
                },
                -- SUPPRIMÉ: lootTrackingMode, deleteHistory et leurs descriptions
            },
        }
    end
    return self.optionsTable
end
-- Fin de la fonction